fieldset {
    border:2px solid green;
    border-radius:8px;	
    margin : 10px;
    padding : 10px 10px 0 0;
}


 legend {
        width : inherit;
	font-size:17px;
	padding : 10px 10px 10px 10px;
}

h1 {
  
  text-align:center;
  margin : 20px;
}

form {
	margin-left : 10px;
	margin-bottom : 10px;
}

textarea {
	width:100%;
	margin-bottom : 10px;
}

.img_profil
{
	width:200px;
	height:200px;
	border:solid;
 	margin-top : 20px;
}

.info_private
{
	display: flex;
	justify-content:space-around;
	margin-left:10px;
}
 
.info_public
{
	display: flex;
	justify-content:space-around;
	margin-left:10px;
}

.bio {
	
	margin-left:10px;
}

.premier
{
	display: flex;
	justify-content:space-around;
}

.confirmation
{
	display: flex;
	justify-content:space-around;
	margin-bottom : 20px;
}

body
{
	background-color: #eeeeee;
}

.private_4
{
	display: flex;
	margin-left : 5%;
	justify-content:left;
}
 
